-- ABS-29799

---ERP_O_WORKORDERLINE table---
ALTER TABLE ERP_O_WORKORDERLINE ADD (PREWASHBYSUPPLIER NUMBER DEFAULT 0 NOT NULL,
                                     MODIFICATIONCODE1 VARCHAR2(10) NULL,
                                     MODIFICATIONDESCRIPTION1 VARCHAR2(40) NULL,
                                     MODIFICATIONCODE2 VARCHAR2(10) NULL,
                                     MODIFICATIONDESCRIPTION2 VARCHAR2(40) NULL,
                                     MODIFICATIONCODE3 VARCHAR2(10) NULL,
                                     MODIFICATIONDESCRIPTION3 VARCHAR2(40) NULL
                                     );

COMMENT ON COLUMN ERP_O_WORKORDERLINE.PREWASHBYSUPPLIER is '0=No prewash needed, 1=Prewash needed';